/***************************************
* STORED stp_AL_getByPost
*
* recupera dati della postazione indicata 
*
* Steamware, S.E.L.
* mod: 2014.03.11
*
************************************/
create PROCEDURE [dbo].[stp_AL_getByPost]
(
	@codPostazione	NVARCHAR(250)
)
AS

SELECT	*
FROM	AnagLinee
WHERE	codPostazione	= @codPostazione

RETURN